import { axios } from "@/api/index";

const AUTHORIZE_ENDPOINT = "/access/login"

export async function authorize(code: string): Promise<string> {
    const response = await axios.get<string>(AUTHORIZE_ENDPOINT, { params: { code }});

    return response.data;
}
